/** Shopify CDN: Minification failed

Line 67:1 Expected "}" to go with "{"

**/
/* .home-testimonial-quote-source {
    margin: 20px 0 0;
    font-style: normal;
    font-weight: 700;
    color: #fff;
} */
      @media screen and (max-width: 599px) {
      .swiper-container {
        width: 335px;
        height: 100%;
      }
              .swiper-slide img {
        display: block;
/*         width: 335px; */
        height: 180px;
        object-fit: cover;
      }
        
@media screen and (min-width: 600px) and (max-width: 1023px) {
        .swiper-container {
        width: 770px;
        height: 100%;
      }
              .swiper-slide img {
        display: block;
/*         width: 335px; */
        height: 360px;
        object-fit: cover;
      }
}


@media screen and (min-width: 1024px) {
.home-full-width-feature.full-width-background {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 960px;
    height : 300px ;
    margin: 50px auto;
}
  .module-inner .section-title {
    max-width: 500px;
    margin: 50px auto;
    font-size: 2rem;
}
  
  .module-inner {
    max-width: 1020px;
    padding: 0 30px;
    margin: 30px auto 10px auto;
}
  .home-text-feature {
    margin-top: 0px;
    margin-bottom: 0px;
}
  .module-inner.module-inline-items {
    padding: 0 15px;
    margin-top: 0px;
    margin-bottom: 25px;
}
}